Help get this topic noticed by sharing it on Twitter, Facebook, or email.
I’m sad

"Unable to beam. The media is not supported or may be invalid."

I have tried to use Twonky with a variety of devices in a number of combinations, but I always receive this error regardless of what kind of content I try to stream: "Unable to beam. The media is not supported or may be invalid."

I have tried beaming from a Galaxy S3 running Cyanogenmod 10.1.2 and a Kindle running Android 4.2 (both running the latest Twonky beam app) to both a Roku 3 (latest Twonky client) and an Apple TV. In all cases, the clients are discovered with no issue, but upon trying to beam any content I receive the error. All devices are connected to the same access point via wifi.

Is this an Android specific issue? It appears as though other users are experiencing similar behavior based upon the reviews of Twonky on the Google Play store. Any suggestions on how I may be able to resolve this? I would love to get Twonky up and running!
7 people have
this question
+1
Reply